### Method

# Pos CompletionBar set_completions

#### Declaration [src]

    void
    pos_completion_bar_set_completions (
      PosCompletionBar* self,
      GStrv completions
    )

#### Description

No description available.

#### Parameters

`completions`

  Type: An array of `utf8`

  No description available.

  The array must be `NULL`-terminated.
  Each element is a NUL terminated UTF-8 string.